diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
index 9d4f7b2..d449139 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MA.rdf
@@ -1708,7 +1708,7 @@
       <rdfs:label>Boulemane</rdfs:label>
       <skos:definition>The province of Boulemane in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Boulemane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Boulemane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1738,7 +1738,7 @@
       <rdfs:label>El Hajeb</rdfs:label>
       <skos:definition>The province of El Hajeb in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">El Hajeb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">El Hajeb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1768,7 +1768,7 @@
       <rdfs:label>Meknès</rdfs:label>
       <skos:definition>The prefecture of Meknès in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Meknès</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Meknès</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1798,7 +1798,7 @@
       <rdfs:label>Moulay Yacoub</rdfs:label>
       <skos:definition>The province of Moulay Yacoub in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Moulay Yacoub</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Moulay Yacoub</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1828,7 +1828,7 @@
       <rdfs:label>Taounate</rdfs:label>
       <skos:definition>The province of Taounate in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Taounate</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Taounate</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1858,7 +1858,7 @@
       <rdfs:label>Fès</rdfs:label>
       <skos:definition>The prefecture of Fès in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Fes-Meknes"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Fès</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Fès</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1890,7 +1890,7 @@
       <rdfs:label>Drâa-Tafilalet</rdfs:label>
       <skos:definition>The region of Drâa-Tafilalet in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Morocco"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Drâa-Tafilalet</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Drâa-Tafilalet</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1918,7 +1918,7 @@
       <rdfs:label>Midelt</rdfs:label>
       <skos:definition>The province of Midelt in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Midelt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Midelt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1948,7 +1948,7 @@
       <rdfs:label>Tinghir</rdfs:label>
       <skos:definition>The province of Tinghir in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tinghir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tinghir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -1978,7 +1978,7 @@
       <rdfs:label>Errachidia</rdfs:label>
       <skos:definition>The province of Errachidia in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Errachidia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Errachidia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2008,7 +2008,7 @@
       <rdfs:label>Settat</rdfs:label>
       <skos:definition>The province of Settat in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Settat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Settat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2038,7 +2038,7 @@
       <rdfs:label>Casablanca</rdfs:label>
       <skos:definition>The prefecture of Casablanca in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Casablanca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Casablanca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2068,7 +2068,7 @@
       <rdfs:label>Ouarzazate</rdfs:label>
       <skos:definition>The province of Ouarzazate in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ouarzazate</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ouarzazate</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2098,7 +2098,7 @@
       <rdfs:label>Zagora</rdfs:label>
       <skos:definition>The province of Zagora in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Draa-Tafilalet"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Zagora</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Zagora</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2130,7 +2130,7 @@
       <rdfs:label>Dakhla-Oued Ed-Dahab (EH)</rdfs:label>
       <skos:definition>The region of Dakhla-Oued Ed-Dahab (EH) in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Morocco"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dakhla-Oued Ed-Dahab (EH)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dakhla-Oued Ed-Dahab (EH)</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2158,7 +2158,7 @@
       <rdfs:label>Aousserd (EH)</rdfs:label>
       <skos:definition>The province of Aousserd (EH) in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Dakhla-OuedEd-Dahab"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Aousserd (EH)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Aousserd (EH)</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2188,7 +2188,7 @@
       <rdfs:label>Oued Ed-Dahab (EH)</rdfs:label>
       <skos:definition>The province of Oued Ed-Dahab (EH) in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Dakhla-OuedEd-Dahab"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Oued Ed-Dahab (EH)</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Oued Ed-Dahab (EH)</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2220,7 +2220,7 @@
       <rdfs:label>Rabat-Salé-Kénitra</rdfs:label>
       <skos:definition>The region of Rabat-Salé-Kénitra in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Morocco"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rabat-Salé-Kénitra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rabat-Salé-Kénitra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2248,7 +2248,7 @@
       <rdfs:label>Sidi Slimane</rdfs:label>
       <skos:definition>The province of Sidi Slimane in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Sidi Slimane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Sidi Slimane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2278,7 +2278,7 @@
       <rdfs:label>Rabat</rdfs:label>
       <skos:definition>The prefecture of Rabat in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rabat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rabat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2308,7 +2308,7 @@
       <rdfs:label>Skhirate-Témara</rdfs:label>
       <skos:definition>The prefecture of Skhirate-Témara in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Skhirate-Témara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Skhirate-Témara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2338,7 +2338,7 @@
       <rdfs:label>Kénitra</rdfs:label>
       <skos:definition>The province of Kénitra in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Kénitra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Kénitra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2368,7 +2368,7 @@
       <rdfs:label>Salé</rdfs:label>
       <skos:definition>The prefecture of Salé in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Salé</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Salé</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2398,7 +2398,7 @@
       <rdfs:label>Khemisset</rdfs:label>
       <skos:definition>The province of Khemisset in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Khemisset</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Khemisset</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2428,7 +2428,7 @@
       <rdfs:label>Nouaceur</rdfs:label>
       <skos:definition>The province of Nouaceur in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Rabat-Sale-Kenitra"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nouaceur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nouaceur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2460,7 +2460,7 @@
       <rdfs:label>Marrakech-Safi</rdfs:label>
       <skos:definition>The region of Marrakech-Safi in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Morocco"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Marrakech-Safi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Marrakech-Safi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2488,7 +2488,7 @@
       <rdfs:label>Marrakech</rdfs:label>
       <skos:definition>The prefecture of Marrakech in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Marrakech</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Marrakech</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Prefecture"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2518,7 +2518,7 @@
       <rdfs:label>Rehamna</rdfs:label>
       <skos:definition>The province of Rehamna in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Rehamna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Rehamna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2548,7 +2548,7 @@
       <rdfs:label>Youssoufia</rdfs:label>
       <skos:definition>The province of Youssoufia in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Youssoufia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Youssoufia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2578,7 +2578,7 @@
       <rdfs:label>Chichaoua</rdfs:label>
       <skos:definition>The province of Chichaoua in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Chichaoua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Chichaoua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2608,7 +2608,7 @@
       <rdfs:label>El Kelâa des Sraghna</rdfs:label>
       <skos:definition>The province of El Kelâa des Sraghna in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">El Kelâa des Sraghna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">El Kelâa des Sraghna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2638,7 +2638,7 @@
       <rdfs:label>Essaouira</rdfs:label>
       <skos:definition>The province of Essaouira in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Essaouira</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Essaouira</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2668,7 +2668,7 @@
       <rdfs:label>Safi</rdfs:label>
       <skos:definition>The province of Safi in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Safi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Safi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
@@ -2698,7 +2698,7 @@
       <rdfs:label>Al Haouz</rdfs:label>
       <skos:definition>The province of Al Haouz in the country of Morocco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ma;Marrakech-Safi"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Haouz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Haouz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ma;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ma;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
index 2178b4a..32d684a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MC.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Monaco-Ville</rdfs:label>
       <skos:definition>The quarter of Monaco-Ville in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Monaco-Ville</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Monaco-Ville</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Port-Hercule</rdfs:label>
       <skos:definition>The quarter of Port-Hercule in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Port-Hercule</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Port-Hercule</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Saint-Roman</rdfs:label>
       <skos:definition>The quarter of Saint-Roman in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Roman</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Saint-Roman</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Vallon de la Rousse</rdfs:label>
       <skos:definition>The quarter of Vallon de la Rousse in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vallon de la Rousse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vallon de la Rousse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>La Colle</rdfs:label>
       <skos:definition>The quarter of La Colle in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Colle</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">La Colle</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>La Gare</rdfs:label>
       <skos:definition>The quarter of La Gare in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Gare</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">La Gare</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Jardin Exotique</rdfs:label>
       <skos:definition>The quarter of Jardin Exotique in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jardin Exotique</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jardin Exotique</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Malbousquet</rdfs:label>
       <skos:definition>The quarter of Malbousquet in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Malbousquet</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Malbousquet</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Spélugues</rdfs:label>
       <skos:definition>The quarter of Spélugues in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Spélugues</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Spélugues</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Monte-Carlo</rdfs:label>
       <skos:definition>The quarter of Monte-Carlo in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Monte-Carlo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Monte-Carlo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Moneghetti</rdfs:label>
       <skos:definition>The quarter of Moneghetti in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moneghetti</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Moneghetti</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Larvotto</rdfs:label>
       <skos:definition>The quarter of Larvotto in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Larvotto</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Larvotto</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Sainte-Dévote</rdfs:label>
       <skos:definition>The quarter of Sainte-Dévote in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sainte-Dévote</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sainte-Dévote</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>La Source</rdfs:label>
       <skos:definition>The quarter of La Source in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Source</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">La Source</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>La Condamine</rdfs:label>
       <skos:definition>The quarter of La Condamine in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">La Condamine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">La Condamine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Fontvieille</rdfs:label>
       <skos:definition>The quarter of Fontvieille in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Fontvieille</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Fontvieille</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Moulins</rdfs:label>
       <skos:definition>The quarter of Moulins in the country of Monaco</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Monaco"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Moulins</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Moulins</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mc;Quarter"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mc;"/>
    </owl:NamedIndividual>
